Mailinglist Archive: opensuse-commit (926 mails)

< Previous Next >
commit pam-config for openSUSE:Factory
  • From: root@xxxxxxxxxxxxxxx (h_root)
  • Date: Fri, 04 Dec 2009 10:23:31 +0100
  • Message-id: <20091204092331.BDA74202A7@xxxxxxxxxxxxxxx>

Hello community,

here is the log from the commit of package pam-config for openSUSE:Factory
checked in at Fri Dec 4 10:23:31 CET 2009.



--------
--- pam-config/pam-config.changes 2009-07-29 14:55:41.000000000 +0200
+++ /mounts/work_src_done/STABLE/pam-config/pam-config.changes 2009-12-01
15:03:57.000000000 +0100
@@ -1,0 +2,7 @@
+Tue Dec 1 15:03:11 CET 2009 - mc@xxxxxxx
+
+- Version 0.73
+ * Add support for pam_passwdqc
+ * Print warning if cracklib-minlen <= 5 is used (bnc#539053)
+
+-------------------------------------------------------------------

calling whatdependson for head-i586


Old:
----
pam-config-0.72.tar.bz2

New:
----
pam-config-0.73.tar.bz2

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ pam-config.spec ++++++
--- /var/tmp/diff_new_pack.qE6BPT/_old 2009-12-04 10:22:14.000000000 +0100
+++ /var/tmp/diff_new_pack.qE6BPT/_new 2009-12-04 10:22:14.000000000 +0100
@@ -1,5 +1,5 @@
#
-# spec file for package pam-config (Version 0.72)
+# spec file for package pam-config (Version 0.73)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
@@ -20,9 +20,9 @@

Name: pam-config
Summary: Modify common PAM configuration files
-Version: 0.72
+Version: 0.73
Release: 1
-License: GPL v2 only
+License: GPLv2
AutoReqProv: on
PreReq: pam >= 0.99
Requires: pam-modules >= 10.2

++++++ pam-config-0.72.tar.bz2 -> pam-config-0.73.tar.bz2 ++++++
++++ 10391 lines of diff (skipped)


++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++



Remember to have fun...

--
To unsubscribe, e-mail: opensuse-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread